// --------------------------------------------------------------
// -                    Renewal Core Scripts                    -
// --------------------------------------------------------------

// -------------------------- Airport ---------------------------
npc: npc/re/airports/izlude.txt

// --------------------- Battle Grounds -------------------------
npc: npc/re/battleground/bg_common.txt

// --------------------------- Cities ---------------------------
npc: npc/re/cities/alberta.txt
npc: npc/re/cities/brasilis.txt
npc: npc/re/cities/dewata.txt
npc: npc/re/cities/dicastes.txt
npc: npc/re/cities/eclage.txt
npc: npc/re/cities/izlude.txt
npc: npc/re/cities/jawaii.txt
npc: npc/re/cities/lutie.txt
npc: npc/re/cities/malangdo.txt
npc: npc/re/cities/malaya.txt
npc: npc/re/cities/mora.txt
npc: npc/re/cities/yuno.txt

// --------------------------- Guides ---------------------------
npc: npc/re/guides/navigation.txt
npc: npc/re/guides/guides_alberta.txt
npc: npc/re/guides/guides_aldebaran.txt
npc: npc/re/guides/guides_amatsu.txt
npc: npc/re/guides/guides_ayothaya.txt
npc: npc/re/guides/guides_brasilis.txt
npc: npc/re/guides/guides_comodo.txt
npc: npc/re/guides/guides_dewata.txt
npc: npc/re/guides/guides_dicastes.txt
npc: npc/re/guides/guides_eclage.txt
npc: npc/re/guides/guides_einbroch.txt
npc: npc/re/guides/guides_geffen.txt
npc: npc/re/guides/guides_gonryun.txt
npc: npc/re/guides/guides_hugel.txt
npc: npc/re/guides/guides_izlude.txt
npc: npc/re/guides/guides_juno.txt
npc: npc/re/guides/guides_lighthalzen.txt
npc: npc/re/guides/guides_louyang.txt
npc: npc/re/guides/guides_lutie.txt
npc: npc/re/guides/guides_malaya.txt
npc: npc/re/guides/guides_mora.txt
npc: npc/re/guides/guides_morroc.txt
npc: npc/re/guides/guides_moscovia.txt
npc: npc/re/guides/guides_niflheim.txt
npc: npc/re/guides/guides_payon.txt
npc: npc/re/guides/guides_prontera.txt
npc: npc/re/guides/guides_rachel.txt
npc: npc/re/guides/guides_umbala.txt
npc: npc/re/guides/guides_veins.txt
npc: npc/re/guides/guides_woe_te.txt

// ------------------------ Instances ---------------------------
npc: npc/re/instances/AirshipAssault.txt
npc: npc/re/instances/BakonawaLake.txt
npc: npc/re/instances/BangungotHospital.txt
npc: npc/re/instances/BuwayaCave.txt
npc: npc/re/instances/CentralLaboratory.txt
npc: npc/re/instances/EclageInterior.txt
npc: npc/re/instances/FacewormsNest.txt
npc: npc/re/instances/GhostPalace.txt
npc: npc/re/instances/HazyForest.txt
npc: npc/re/instances/HorrorToyFactory.txt
npc: npc/re/instances/IsleOfBios.txt
npc: npc/re/instances/LastRoom.txt
npc: npc/re/instances/MalangdoCulvert.txt
npc: npc/re/instances/MorseCave.txt
npc: npc/re/instances/OctopusCave.txt
npc: npc/re/instances/OldGlastHeim.txt
npc: npc/re/instances/RitualOfBlessing.txt
npc: npc/re/instances/RoomOfConsciousness.txt
npc: npc/re/instances/SarahAndFenrir.txt
npc: npc/re/instances/SaraMemory.txt
npc: npc/re/instances/WolfchevLaboratory.txt
//npc: npc/custom/official/GeffenMagicTournament.txt

// ---------------- Kafras & Cool Event Corp. -------------------
npc: npc/re/kafras/kafras.txt

// -------------------------- Merchant --------------------------
npc: npc/re/merchants/3rd_trader.txt
npc: npc/re/merchants/advanced_refiner.txt
npc: npc/re/merchants/alchemist.txt
npc: npc/re/merchants/ammo_boxes.txt
npc: npc/re/merchants/ammo_dealer.txt
npc: npc/re/merchants/bio4_reward.txt
//npc: npc/re/merchants/blessed_refiner.txt
//npc: npc/re/merchants/card_exchange.txt
npc: npc/re/merchants/card_separation.txt
npc: npc/re/merchants/catalog.txt
npc: npc/re/merchants/coin_exchange.txt
npc: npc/re/merchants/diamond.txt
npc: npc/re/merchants/enchan_ko.txt
npc: npc/re/merchants/enchan_mal.txt
npc: npc/re/merchants/enchan_mora.txt
npc: npc/re/merchants/flute.txt
npc: npc/re/merchants/gld_mission_exchange.txt
npc: npc/re/merchants/hd_refiner.txt
npc: npc/re/merchants/HorrorToyFactory_merchants.txt
npc: npc/re/merchants/inn.txt
npc: npc/re/merchants/moro_cav_exchange.txt
npc: npc/re/merchants/OldGlastHeim_merchants.txt
npc: npc/re/merchants/quivers.txt
npc: npc/re/merchants/refine.txt
npc: npc/re/merchants/renters.txt
npc: npc/re/merchants/shops.txt
npc: npc/re/merchants/socket_enchant2.txt
//npc: npc/re/merchants/ticket_refiner.txt
//npc: npc/re/merchants/enchan_upg.txt
//npc: npc/re/merchants/cash_trader-idRO.txt
npc: npc/re/merchants/te_merchant.txt
npc: npc/re/merchants/shadow_refiner.txt

// --------------------------- Others ---------------------------
npc: npc/re/other/achievements.txt
npc: npc/re/other/adven_boards.txt
npc: npc/re/other/bulletin_boards.txt
npc: npc/re/other/Global_Functions.txt
//npc: npc/re/other/clans.txt
npc: npc/re/other/dimensional_gap.txt
npc: npc/re/other/item_merge.txt
npc: npc/re/other/mail.txt
npc: npc/re/other/mercenary_rent.txt
npc: npc/re/other/pvp.txt
npc: npc/re/other/resetskill.txt
npc: npc/re/other/stone_change.txt
npc: npc/re/other/turbo_track.txt
npc: npc/re/other/CashShop_Functions.txt

// --------------------------- Quests ---------------------------
// - Eden Group -------------------------------------------------
npc: npc/re/quests/eden/11-25.txt
npc: npc/re/quests/eden/26-40.txt
npc: npc/re/quests/eden/41-55.txt
npc: npc/re/quests/eden/56-70.txt
npc: npc/re/quests/eden/71-85.txt
npc: npc/re/quests/eden/86-90.txt
npc: npc/re/quests/eden/91-99.txt
npc: npc/re/quests/eden/eden_100_111.txt
npc: npc/re/quests/eden/eden_111_120.txt
npc: npc/re/quests/eden/eden_121_130.txt
npc: npc/re/quests/eden/eden_131_140.txt
npc: npc/re/quests/eden/eden_common.txt
npc: npc/re/quests/eden/eden_quests.txt
npc: npc/re/quests/eden/eden_service.txt
npc: npc/re/quests/eden/eden_tutorial.txt
// iRO custom additions.
//npc: npc/re/quests/eden/eden_iro.txt
// - Quests-Tutorials for basic classes (1st class quests) ------
npc: npc/re/quests/first_class/tu_archer.txt
// - Headgear Quests --------------------------------------------
npc: npc/re/quests/newgears/2010_headgears.txt
npc: npc/re/quests/newgears/2012_headgears.txt
// - The God Item Quest -----------------------------------------
npc: npc/re/quests/seals/brisingamen_seal.txt
npc: npc/re/quests/seals/megingard_seal.txt
// --------------------------------------------------------------
npc: npc/re/quests/cooking_quest.txt
//npc: npc/re/quests/cupet.txt
npc: npc/re/quests/homun_s.txt
npc: npc/re/quests/magic_books.txt
npc: npc/re/quests/monstertamers.txt
npc: npc/re/quests/mrsmile.txt
npc: npc/re/quests/ninja_quests.txt
npc: npc/re/quests/pile_bunker.txt
npc: npc/re/quests/quests_13_1.txt
npc: npc/re/quests/quests_14_3.txt
npc: npc/re/quests/quests_15_1.txt
npc: npc/re/quests/quests_15_2.txt
npc: npc/re/quests/quests_16_1.txt
npc: npc/re/quests/quests_aldebaran.txt
npc: npc/re/quests/quests_brasilis.txt
npc: npc/re/quests/quests_dewata.txt
npc: npc/re/quests/quests_dicastes.txt
npc: npc/re/quests/quests_eclage.txt
npc: npc/re/quests/quests_glastheim.txt
npc: npc/re/quests/quests_izlude.txt
npc: npc/re/quests/quests_lighthalzen.txt
npc: npc/re/quests/quests_malangdo.txt
npc: npc/re/quests/quests_malaya.txt
npc: npc/re/quests/quests_mora.txt
npc: npc/re/quests/quests_morocc.txt
npc: npc/re/quests/quests_nameless.txt
npc: npc/re/quests/quests_veins.txt
npc: npc/re/quests/the_sign_quest.txt
npc: npc/re/quests/woe_te/te_mission_main.txt
npc: npc/re/quests/woe_te/te_mission_alde.txt
npc: npc/re/quests/woe_te/te_mission_prt.txt
npc: npc/re/quests/woe_te/te_goditem_prt01.txt
npc: npc/re/quests/woe_te/te_goditem_alde1.txt

// Lasagna npcs
npc: npc/re/custom/lasagna/lasa_dun.txt
npc: npc/re/custom/lasagna/lasa_fild.txt
npc: npc/re/custom/lasagna/lasagna_npcs.txt
npc: npc/re/custom/lasagna/warps.txt
